漏洞信息详情

LoudBlog backend_settings.php远程文件包含漏洞

  • CNNVD编号:CNNVD-200602-065
  • 危害等级: 高危
  • CVE编号: CVE-2006-0565
  • 漏洞类型: 代码注入
  • 发布时间: 2006-02-06
  • 威胁类型: 远程
  • 更新时间: 2006-03-28
  • 厂        商: gerrit_van_aaken
  • 漏洞来源:

漏洞简介

Loudblog一款PHP实现的基于Web的内容管理系统,以MySQL作为后台数据库,可以方便地发布音频视频内容。

Loudblog实现上存在输入验证漏洞,远程攻击者可能利用此漏洞在服务器上执行任意命令。Loudblog的backend_settings.php脚本没有充分对用户提交的请求进行过滤,攻击者可以使脚本包含远程服务器上的文件,通过注入脚本代码在服务器上以Web进程权限执行任意命令。

漏洞公告

目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://loudblog.de

参考网址

来源: XF

名称: louadblog-backendsettings-file-include(24479)

链接:http://xforce.iss.net/xforce/xfdb/24479

来源: BID

名称: 16495

链接:http://www.securityfocus.com/bid/16495

来源: BUGTRAQ

名称: 20060204 LoudBlog <= 0.4 arbitrary remote inclusion

链接:http://www.securityfocus.com/archive/1/archive/1/423947/100/0/threaded

来源: OSVDB

名称: 22921

链接:http://www.osvdb.org/22921

来源: VUPEN

名称: ADV-2006-0441

链接:http://www.frsirt.com/english/advisories/2006/0441

来源: SECTRACK

名称: 1015583

链接:http://securitytracker.com/id?1015583

来源: SECUNIA

名称: 18722

链接:http://secunia.com/advisories/18722

来源: MISC

链接:http://retrogod.altervista.org/loudblog_04_incl_xpl.html

来源: SREASON

名称: 556

链接:http://securityreason.com/securityalert/556

来源: SREASON

名称: 410

链接:http://securityreason.com/securityalert/410

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多